html,body{margin:0;padding:0;height:100%;background-color:#fafafa !important;font-family:"HP Simplified";}

.orderDetails{height:100%;background-color: #fafafa;overflow: hidden;}
.orderDetails hr{border-color:#f6f6f6}
.orderDetails a{color:#007DBA}
.orderDetails a:hover{text-decoration:underline;cursor:pointer;}
.orderDetails p{font-weight:100;font-size:16px;margin-bottom:20px;margin-left: 30px;color:#666;}
.orderDetails button,.orderDetails button:hover, .orderDetails button:focus{-webkit-box-shadow:none !important;box-shadow:none !important}
.orderDetails .bgHighlight{background-color:#c4eef0;}

.orderDetails .iconCls{background-color:transparent;vertical-align:middle;outline:0;cursor:pointer;position:relative;z-index:1;float:right;text-align:right;}

/* .orderDetails .tipOverlay{position:absolute;top:75px;width:270px;padding:10px 15px;border:1px solid #CCC;background-color:#FFF;z-index:999;left:-125px;display:none;font-size:14px;font-weight:normal;line-height:24px;} */

.orderDetails select::-ms-expand {display:none;}
.orderDetails select.selLeftNav{height:44px;width:100%;border:1px solid #CCC;padding-left:10px;font-size:16px;font-weight:100;margin-top:5px;-webkit-appearance:none;-moz-appearance:none;color:#000;font-family:"HPSimplified";margin-bottom:0;padding-bottom:0;cursor:pointer;background-color:#FFF;background-image:url(../img/listing2_dd_arrows.png);background-repeat:no-repeat;background-position:right 10px center;}

option{font-family:"HPSimplified";font-size:16px;font-weight:100;padding:5px 0;}
option:checked{background-color:#DBF1FB;}

/********* MAIN CONTAINER ***********/

.orderDetails .mainContainer{max-width:1340px !important;width:100%;margin:0 auto;height:100%;margin-bottom:100px;padding:0 30px;/*display:table;*/}

/*********     HEADER     ***********/

.orderDetails .tyHeaderContainer{float:left;position:relative;width:100%;border-bottom:1px solid #CCC;}
.orderDetails .pgTitle{float:left;position:relative;font-size:42px;font-weight:100;margin:25px 0;}

/********* LEFT CONTAINER ***********/

.orderDetails .ltContainer{float:left;position:relative;width:255px;padding:0 30px 0 0;}
.orderDetails .ltContainer ul{float:left;position:relative;padding:55px 0 0 0;}
.orderDetails .ltContainer li{margin-bottom:30px;}
.orderDetails .ltContainer li a{font-size:21px;font-weight:100;color:#666666;line-height:21px;}
.orderDetails .ltContainer li.active a{color:#0096D6;}
.orderDetails .ltContainer li:first-child a{font-size:26px;color:#000;line-height:26px;}
.orderDetails .ltContainer li a:hover{color:#0076d6;}
.orderDetails .ltContainer li:last-child{margin-bottom:0;}


/********* RIGHT CONTAINER ***********/

.orderDetails .rtContainer{float:left;position:relative;width:calc(100% - 255px);margin-bottom:100px;background-color:#FFF;padding:0px 0 0 0;}
.orderDetails .rtContent{float:left;position:relative;width:100%;background-color:#FFF;display:flow-root;}


/**********     SECTIONS       ***********/

.orderDetails .section{float:left;position:relative;width:100%;padding:30px 0px 0 0;}
.orderDetails .section.summary{padding:30px 30px 125px 30px;}
.orderDetails .secTitle{font-size:22px;font-weight:100;padding-bottom:30px;width:100%;float:left;position:relative;border-top:1px solid #CCC;}
.orderDetails .section.summary .secTitle{padding-top:30px;}

.orderDetails .orderDetailsTitle{float:left;position:relative;width:100%;font-size:20px;font-weight:100;padding:0px 30px 20px 30px;text-transform:uppercase;display:none;}
.orderDetails .leftNavMenu{float:left;position:relative;width:100%;padding:0px 30px 25px 30px;display:none;}
.orderDetails .orderNum{font-size:21px;font-weight:100;color:#1a1a1a;padding:12px 30px 20px 30px;float:left;position:relative;width:100%;}
.orderDetails .orderNum span{font-weight:normal;position:relative;padding-left:10px;}
.orderDetails .secDivider{float:left;position:relative;width:100%;height:0px;border-bottom:1px solid #CCC;}
.orderDetails .itemsOrdered{float:left;position:relative;width:30%;}
.orderDetails .reOrderWrap{float:right;position:relative;width:70%;}
.orderDetails .reOrderBtn{float:right;position:relative;width:180px;padding:13px 30px;text-align:center;background-color:#0096D6;color:#FFF;border-radius:3px;position:relative;margin:0 auto;cursor:pointer;font-size:18px;font-weight:100;text-transform:uppercase;margin-left:10px;margin-bottom:25px;}
.orderDetails .reOrderBtn:hover{background-color:#1159A0 !important;}
.orderDetails .btnTrackShipping{float:left;position:relative;width:180px;padding:13px 25px;text-align:center;/*background-color:#0096D6;*/ background-color:#FFF !important; border: #0196d6 2px solid; color:#FFF;border-radius:3px;position:relative;margin:0 auto;cursor:pointer;font-size:18px;font-weight:400;margin-left:10.8px;margin-bottom:25px;}
.orderDetails .btnTrackShipping:hover a.textDecorationNone{text-decoration:none !important;color:#FFF !important;}
.orderDetails .btnTrackShipping:hover{border-color:#0096D6 !important;background-color:#0096D6 !important;}
.orderDetails .reOrderTxt{float:right;position:relative;text-align:right;font-size:12px;font-weight:100;line-height:18px;}
.orderDetails .txtInfoBg{background-color:#d9f4fb;padding:2px;}

/*************** ORDER ITEMS ***********************/

.orderDetails .orderStatusWrapper{float:left;position:relative;width:100%;}
.orderDetails .orderStatusItem{float:left;position:relative;width:100%;padding:30px;}
.orderDetails .orderStatusItem.mergePad{padding-top:30px;}

.orderDetails .itemName{float:left;position:relative;width:100%;font-size:16px;font-weight:100;z-index:9999}
.orderDetails .itemIndicatorWrapper{float:left;position:relative;width:100%;}
/* .orderDetails .txtSupplement{display:block;} */
.orderDetails .txtSupplement{display: inline-block !important;text-transform:none !important;}
.orderDetails .txtSupplement.revised{background-color:#d9f4fb;padding:2px;}
.orderDetails .tipOverlay{position:absolute;width:300px;padding:10px 15px;border:1px solid #CCC;background-color:#FFF;z-index:10000;font-size:14px;font-weight:normal;line-height:24px;display:none;overflow-y:auto;max-height:500px;}
.orderDetails .tipOverlay.shipping .header,.orderDetails .tipOverlay.delivery .header{float:left;position:relative;width:100%;font-size:18px;font-weight:normal;margin-top:30px;height:auto;}
.orderDetails .tipOverlay.shipping .header a,.orderDetails .tipOverlay.delivery .header a{font-size:12px;font-weight:100;display:inline-block;}
.orderDetails .tipOverlay.shipping .subHeader{float:left;position:relative;width:100%;font-size:16px;font-weight:normal;margin:15px 0 10px 0;}
.orderDetails .tipOverlay.shipping .content{float:left;position:relative;width:100%;font-size:14px;font-weight:100;display:table;margin-bottom:10px;}
.orderDetails .tipOverlay.shipping .content .lt{position:relative;width:60px;vertical-align:top;display:table-cell;line-height:18px;}
.orderDetails .tipOverlay.shipping .content .rt{position:relative;width:calc(100% -60px);display:table-cell;line-height:18px;}
.orderDetails .tipOverlay.shipping .content i, .orderDetails .tipOverlay.shipping .disc i{color:#767676;display:block;}
.orderDetails .tipOverlay.shipping .disc{float:left;position:relative;margin:20px 0;}
.orderDetails .tipOverlay.delivery .content{float:left;position:relative;width:100%;font-size:14px;font-weight:100;margin:10px 0 40px 0;}
.orderDetails .tipOverlay .tipOverlayClose{position: absolute;top:9px;right:19px;}
.orderDetails .tipOverlay.assembly .content{float:left;position:relative;width:100%;font-size:14px;font-weight:100;margin:0 0 5px 0;}
.orderDetails .tipOverlay.assembly .content:first-of-type{margin:40px 0 5px 0;}
.orderDetails .tipOverlay.assembly .content:last-of-type{margin-bottom:30px;}
.orderDetails .tipOverlay .tipOverlayClose img{width: 15px;height: 15px;}

.orderDetails .itemSupplementInfo{float:left;position:relative;width:100%;font-size:14px;font-weight:100;line-height:24px;padding:0 0 30px 0;display:none;}
.orderDetails .itemSupplementInfo .stepDone{color:#000;position: relative;padding-bottom:8px;display:block;}
.orderDetails .itemSupplementInfo .stepPending{color:#767676;position: relative;padding-bottom:8px;display:block;}
.orderDetails .itemSupplementInfo .septr{color:#767676;padding:0 3px;display:inline-block;}
.orderDetails .tipOverlay.assembly .sec{position:relative;width:60px;vertical-align:top;display:table-cell;line-height:18px;}
.orderDetails .tipOverlay.assembly .sec.date{width:40px;}
.orderDetails .tipOverlay.assembly .sec.details{width:211px;padding:0 8px;}
.orderDetails .tipOverlay.assembly .sec.tick{width:12px;background:url("../img/orderDetailsTick.png") no-repeat top 4px center;height:12px;}
.orderDetails .tipOverlay.assembly .sec.tick.nobg{background:none;}
.orderDetails .tipOverlay.assembly .sec.pending{color:#767676;}
.orderDetails .tipOverlay.assembly .sec.date.pending{text-align:center;}

.orderDetails .itemDetailsWrapper{display:block;overflow:hidden;clear:both;padding:0 0 50px 0;font-weight:400;float:left;position:relative;background-color:#fff;width:100%;}
.orderDetails .itemDetailsWrapper .mcprodimg{float:left;width:10%;}
.orderDetails .itemDetailsWrapper .mcprodimg img{width:100px;}
.orderDetails .itemDetailsWrapper .mcprodname{float:left;width:50%;}
.orderDetails .callcenter .itemDetailsWrapper .mcprodname{float:left;width:40%;}
.orderDetails .itemDetailsWrapper .mcprodname a.aProdName{font-size:18px;font-weight:100;line-height:24px;margin:0 0 5px 15px;display:block;color:#000 !important;}
.orderDetails .itemDetailsWrapper .mcprodname .ctoarea2 {margin: 0 0 5px 15px;}
.orderDetails .itemDetailsWrapper .mcprodname a:hover{ text-decoration:underline;}
.orderDetails .itemDetailsWrapper .mcprodname span.grey{display:inline-block;font-size:12px;margin-left:15px;margin-right:25px;font-weight:normal;color:#767676;}
.orderDetails .itemDetailsWrapper .mcprodname span.status {margin: 0 15px 0 5px;text-transform: uppercase;color: #0096D6;display: inline-block;font-size: 0.875em;}
.orderDetails .itemDetailsWrapper .mcprodqty{float:left;width:15%;text-align:center;font-size:14px;font-weight:100;line-height:24px;}
.orderDetails .itemDetailsWrapper .mcprodqty select{padding:5px 8px;font-size:14px;width:50px;margin:0 10px 10px 10px}
.orderDetails .itemDetailsWrapper .mcprodqty input{padding:4px 20px 4px 8px;font-size:14px;width:50px;margin:0 10px 10px 10px;background:url(../img/xo_cart_percent_16x21.jpg) no-repeat center right #fff}
.orderDetails .itemDetailsWrapper .mcprodprice{float:left;width:25%;font-size:16px;}
.orderDetails .itemDetailsWrapper .mcprodprice .GMpoints{color:#007936;clear:both;margin-top:15px;font-weight:100}
.orderDetails .itemDetailsWrapper .mcprodprice span{float:right;display:inline-block;}
.orderDetails .itemDetailsWrapper .mcprodprice span.stricked{margin-right:7px;position:relative;color:#767676}
.orderDetails .itemDetailsWrapper .mcprodprice span.stricked:before{content:"";position:absolute;border-top:1px solid #767676;width:100%;transform:rotate(168deg);margin-top:6px}
.orderDetails .itemDetailsWrapper .cartHelp{display:block;clear:both;float:right;margin-top:5px;padding-left:1px;height:16px;width:16px;background-color:#767676;color:#fff;border-radius:16px;font-size:12px;font-weight:bold;text-align:center;line-height:17px}
.orderDetails .itemDetailsWrapper .cartHelp:hover{ background-color:#0096db;color:#fff;}
.orderDetails .itemDetailsWrapper .epplbl{display:block;clear:both;float:none;text-align:right;margin-bottom:5px;font-size:12px;font-weight:normal;}
.orderDetails .itemDetailsWrapper .supportingtexts{font-size: 14px;
    font-weight: normal;
    float: left;
    position: relative;
    width: 80%;
    padding-left: 10px;
    margin-left: 15px;}
.orderDetails .itemDetailsWrapper .supportingtexts span{display:block;}
.orderDetails .itemDetailsWrapper .supportingtexts .returnPolicy:hover:before{ content:attr(data-returnpolicy);position:absolute;font-size:12px;line-height:16px;color:#767676;cursor:text;background-color:#fff;padding:10px 15px;border:1px solid #ccc;margin-top:15px;max-width:300px;}
.orderDetails .itemDetailsWrapper .supportingtexts .linkSep{ display:inline-block;padding:0 5px;margin:0}
.orderDetails .itemDetailsWrapper .supportingtexts .textmsg{padding:0;margin:0;line-height:18px;margin-top:20px}
.orderDetails .itemDetailsWrapper .supportingtexts .textmsg.one{margin-top:10px;}
.orderDetails .purpleTextCart{padding:0;margin:15px 0 0 0!important;display:inline-block;color:#6b3a96!important;font-weight:400}
.orderDetails .writeReview{display:block;text-align:right;position:relative;padding-top:40px;width:100%;}
.orderDetails .reOrder{display:block;text-align:right;position:relative;padding-top:10px;width:100%;}
.returnOrder.orderDetails .writeReview{text-align:right;position:relative;padding-top:40px;width:100%;font-size:14px;}
.returnOrder.orderDetails .reOrder{text-align:right;position:relative;padding-top:10px;width:100%;font-size:14px;}
.returnOrder.orderDetails a{color:#0171ad;}

/*** Merged Orders are shown separately in desktop only ****/

.orderDetails .merge{display:block;}

/******* Coupons, Gift cards and Order Summary ***********/

.orderDetails .subSecTitle{font-size:16px;font-weight:100;text-transform:uppercase;padding-bottom:20px;width:100%;float:left;position:relative}
.orderDetails .subSecTitle.bottom{margin-top:30px;}
.orderDetails .secContent{float:left;position:relative;font-size:16px;font-weight:100;line-height:26px;width:100%;}

.orderDetails .osLt{float:left;position:relative;width:50%;padding-right:30px;padding-bottom:30px;}
.orderDetails .osRt{float:right;position:relative;width:50%;padding:0 0 30px 30px;}
.orderDetails .osInnerWrapper.lt{float:left;position:relative;width:50%;padding-right:30px;}
.orderDetails .osInnerWrapper.rt{float:right;position:relative;width:50%;padding-left:30px;}
.orderDetails .osRt .osInnerWrapper{float:left;position:relative;width:100%;}
.orderDetails .giftDesc{float:left;position:relative;width:100%;}
.orderDetails .giftDetails{width:70%;padding-right:15px;display:inline;float:left;position:relative;}
.orderDetails .giftVal{width:30%;display:inline;float:right;position:relative;padding-bottom:0px;}
.orderDetails .osSummary{border-bottom:1px solid #CCC;width:100%;margin:0 auto;display:table;}
.orderDetails .lblOsSummaryLt{float:left;font-size:16px;font-weight:100;padding:20px 0;}
.orderDetails .lblOsSummaryRt{float:right;font-size:16px;font-weight:100;text-align:right;padding:20px 0;}
.orderDetails .osSummary.first .lblOsSummaryLt{padding:0 0 20px 0;}
.orderDetails .osSummary.first .lblOsSummaryRt{padding:0 0 20px 0;}
.orderDetails .osSummary.total{border-bottom:none;}
.orderDetails .osSummary.total .lblOsSummaryRt{font-size:20px;font-weight:normal;}
.returnOrder.orderDetails .osSummary.first .lblOsSummaryLt{padding:20px 0 20px 0;}
.returnOrder.orderDetails .osSummary.first .lblOsSummaryRt{padding:20px 0 20px 0;}
.returnOrder.orderDetails .lblOsSummaryLt{float:left;font-size:16px;font-weight:normal;padding:20px 0;color:#13904b;}
.returnOrder.orderDetails .lblOsSummaryRt{float:right;font-size:16px;font-weight:normal;text-align:right;padding:20px 0;color:#13904b;}
.returnOrder.orderDetails .osSummary.total .lblOsSummaryLt{font-size:18px;}
.returnOrder.orderDetails .osSummary.total .lblOsSummaryRt{font-size:18px;}

/******* Shipping & Payment ***********/

.orderDetails .subSecTitle.bottom{margin-top:30px;}
.orderDetails .spLt{float:left;position:relative;width:50%;padding-right:30px;}
.orderDetails .spRt{float:right;position:relative;width:50%;padding-left:30px;padding-top:0px;}
.orderDetails .secInnerWrapper.lt{float:left;position:relative;width:50%;padding-right:30px;}
.orderDetails .secInnerWrapper.rt{float:right;position:relative;width:50%;padding-left:30px;}

.orderDetails .darkModalBg{position:fixed;background-color:rgba(0,0,0,0.5);width:100%;height:100%;z-index:9999;top:0;left:0;bottom:0;right:0;display:none;}

/***************************************** MODAL WINDOW ***********************************/

body.modal-open{overflow:hidden!important;/*position:fixed;*/}
.orderDetails .reveal-modal{overflow-y:auto;height:100%;position:fixed;top:0!important;}
.orderDetails .reveal-modal .close-reveal-modal{position:fixed;background-color:#fff;padding:5px;top:40px;right:50px;}
.orderDetails .reveal-modal-bg{z-index:999;background:rgba(0, 0, 0, 0.7);}
.orderDetails .reveal-modal.fullbleed{padding:30px 0;left:0;margin-left:0;width:100%;transition:none;box-shadow:none;-webkit-box-shadow:none;z-index:999999}
.orderDetails .modalBorder{z-index:9999;border:20px solid rgba(0, 0, 0, 0.7);}

.orderDetails #prodSpecs .techSpecsInside{text-align:center;width:60%;margin:auto}
.orderDetails #prodSpecs .techDetails h3{font-weight:100;padding:20px;font-size:26px;line-height:30px;margin-bottom:0;}
.orderDetails #prodSpecs .techDetails p{font-weight:100;padding:0 5% 25px 5%;margin-bottom:0;}
.orderDetails #prodSpecs .techSpecsTable{overflow:hidden;clear:both}
.orderDetails #prodSpecs .techSpecsTable .techRow{border-top:1px solid #ebebeb;padding:25px 15px;overflow:hidden}
.orderDetails #prodSpecs .techSpecsTable .techRow .col-disclaimer{padding:25px 5%;text-align:justify;color:#757575;font-size:14px;line-height:22px;}
.orderDetails #prodSpecs .techSpecsTable .techRow .col-one{float:none;text-align:center;padding:0 0 15px 0;width:100%;text-transform:uppercase;color:#000;}
.orderDetails #prodSpecs .techSpecsTable .techRow .col-two{float:none;text-align:center;padding:0;width:100%;color:#757575;line-height:20px}

/*added by arindam*/
.fadeIILeft{position:absolute;background:url(../img/os_fade_left_white.png) repeat-y left top;top:30px;left:30px;height:101px;width:57px;z-index:999;display:none;}
.fadeIIRight{position:absolute;background:url(../img/os_fade_right_white.png) repeat-y left top;top:30px;right:30px;height:101px;width:57px;z-index:999;display:none;}

.orderDetails .reOrderBtn a { color: #fff;} .orderDetails .reOrderBtn a:hover { color: #fff; text-decoration: none;}
.orderDetails .mcprodname span { display: inline-block;margin: 5px 15px;font-size: 0.875em;}
.orderDetails .mcprodname span.revised {background-color:#d9f4fb;padding:2px;}
.orderDetails .ordStatusMsg {float: left;width: 100%;}
.orderDetails .ordStatusMsg p{font-weight: bold;font-size: 1.4em; margin: 10px 35px;}
.orderDetails .mcprodname .ctoarea2 a{font-size: 15px;}
.orderDetails .mcprodname .ctoarea2 ul.ctoinfoarea{margin-left: 10px;}
.orderDetails .mcprodname .ctoarea2 ul.ctoinfoarea li{
	font-size: 12px;
	margin-bottom: 3px;
}

/* Fix for HPEDT-8314 - My account CTO Order tooltip Start */

.my-acc-order-container .have-questions .answers.visible{ width: 180%; }
@media only screen and (max-width: 671px)
{
	.my-acc-order-container .have-questions .answers.visible {
		width: 100%;
	}
}

@media only screen and (max-width: 954px) and (min-width: 801px){
		.my-acc-order-container .have-questions .answers.visible {
		width: 100%;
	  }
}	
/* Fix for HPEDT-8314 - My account CTO Order tooltip End */
	
@media only screen and (max-width:1224px) {
	.orderDetails .ltContainer{width:230px;padding:0 0 0 0;}
	.orderDetails .rtContainer{width:calc(100% - 230px);}
	
	.orderDetails .section.summary{padding:30px 30px 50px 30px;}

	.orderDetails .secTitle{font-size:18px;padding-bottom:20px;}
	.orderDetails .subSecTitle{font-size:14px;padding-bottom:15px;line-height:18px;}
	.orderDetails .secContent{font-size:14px;line-height:24px;}
	.orderDetails .orderNum{font-size:16px;}
	.orderDetails .itemName{font-size:14px;}
	.orderDetails .stepTxt{font-size:13px;}
	
	.orderDetails .itemDetailsWrapper .mcprodqty span{display:inline-block;padding-right:5px;}
	.orderDetails .itemDetailsWrapper .supportingtexts{font-size:12px;font-weight:normal;margin-left:5px;}
	.orderDetails .itemDetailsWrapper .supportingtexts .textmsg{font-size:12px;font-weight:normal;}
	.orderDetails .itemDetailsWrapper .epplbl{font-size:10px;font-weight:normal;}
	.orderDetails .itemDetailsWrapper .mcprodimg{width:20%;padding:15px;}
	.orderDetails .itemDetailsWrapper .mcprodname, .orderDetails .callcenter .itemDetailsWrapper .mcprodname{width:35%;float:left;}
	.orderDetails .itemDetailsWrapper .mcprodqty{margin-top:5px;float:left;width:20%;}
	.orderDetails .itemDetailsWrapper .productrow .mcprodprice{margin-top:-30px;width:25%;}
	.orderDetails .itemDetailsWrapper .mcprodprice{margin-top:5px;float:right;font-size:14px;font-weight:normal;width:25%;}
	.orderDetails .itemDetailsWrapper .mcprodname span.grey{margin-left:5px;}
	.orderDetails .mcprodname span { margin: 5px;}
	.orderDetails .itemDetailsWrapper .mcprodname a.aProdName{font-size:16px;line-height:18px;margin:5px 0 8px 5px;}
	.orderDetails .itemDetailsWrapper .mcprodname .ctoarea2 {margin: 5px 0 8px 5px;}
	.orderDetails .writeReview,.orderDetails .reOrder{font-size:12px;}
	.orderDetails .itemDetailsWrapper {padding:0 0 30px 0;}

	.orderDetails .lblOsSummaryLt{font-size:14px;}
	.orderDetails .lblOsSummaryRt{font-size:14px;}
	.orderDetails .osSummary.total .lblOsSummaryRt{font-size:16px;font-weight:100;}

	.orderDetails .modalBorder{border:none}
	
	.returnOrder.orderDetails .lblOsSummaryLt{font-size:14px;}
	.returnOrder.orderDetails .lblOsSummaryRt{font-size:14px;}
	.returnOrder.orderDetails .osSummary.total .lblOsSummaryLt{font-size:16px;}
	.returnOrder.orderDetails .osSummary.total .lblOsSummaryRt{font-size:16px;font-weight:normal;}
	.orderDetails .orderNum.left span.orderNumText {padding-left:105px;}
	
}

/******** Left Nav + Tablet view **********/
@media only screen and (min-width:955px) and (max-width:1224px) {
	.orderDetails .orderStatusItem{padding:30px 30px 0 30px;}
	.orderDetails .itemIndicatorWrapper{padding:15px 0 30px 0;}

	.orderDetails .merge{display:none;}
	.orderDetails .orderStatusItem.mergePad{padding-top:0px;}
	
	.orderDetails .osInnerWrapper.lt{padding-right:12px;width:70%;}
	.orderDetails .osInnerWrapper.rt{padding-left:12px;width:30%;}
	.orderDetails .osLt{padding-right:10px;}
	.orderDetails .osRt{padding-left:10px;}

	.orderDetails .secInnerWrapper.lt{padding-right:12px;}
	.orderDetails .secInnerWrapper.rt{padding-left:12px;}
	.orderDetails .spLt{padding-right:10px;}
	.orderDetails .spRt{padding-left:10px;}

	.fadeIILeft{left:30px;}
	.fadeIIRight{right:30px;}
}

@media only screen and (min-width:801px) and (max-width:1024px) {
	.orderDetails .ltContainer{width:180px;padding:0 10px 0 0;}
	.orderDetails .ltContainer li{margin-bottom:15px;}
	.orderDetails .ltContainer li a{font-size:16px;}
	.orderDetails .ltContainer li:first-child a{font-size:20px;}
	.orderDetails .rtContainer{width:calc(100% - 180px);}
}

/******** Left Nav + Mobile view **********/
@media only screen and (min-width:801px) and (max-width:954px) {
	.orderDetails .secTitle{padding-bottom:35px;}
	.orderDetails .subSecTitle{padding-bottom:20px;}
	.orderDetails .orderNum{padding:0px 10px 20px 10px;}
	
	.orderDetails .orderStatusItem{padding:25px 14px 0 14px;}

	.orderDetails .itemName{font-size:14px;}
	.orderDetails .txtSupplement{display:none;}
	.orderDetails .itemSupplementInfo{display:block;}

	.orderDetails .itemDetailsWrapper .mcprodimg{width:25%;padding:0;}
	.orderDetails .itemDetailsWrapper .mcprodname, .orderDetails .callcenter .itemDetailsWrapper .mcprodname{width:70%;float:right}
	.orderDetails .itemDetailsWrapper .mcprodqty{width:50%;text-align:left;float:left;clear:both;margin-top:20px}
	.orderDetails .itemDetailsWrapper .mcprodprice{width:50%;float:right;margin-top:20px}
	.orderDetails .writeReview{padding-top:20px;}
	.orderDetails .merge{display:none;}
	.orderDetails .orderStatusItem.mergePad{padding-top:0px;}
	
	.orderDetails .osLt{width:100%;padding-right:0px;}
	.orderDetails .osRt{float:left;width:100%;padding-left:0px;}

	.orderDetails .spLt{width:100%;padding-right:0px;}
	.orderDetails .spRt{float:left;width:100%;padding-left:0px;padding-top:30px;}
	
	.orderDetails .section.summary{padding:30px 12px 25px 12px;}
	.orderDetails .section.summary .secTitle{padding-top:30px;}

	.orderDetails .osInnerWrapper.lt{width:100%;padding-right:0}
	.orderDetails .osInnerWrapper.rt{display:none;}
	.orderDetails .coup{float:right;}
	.orderDetails .coupBr{display:none;}
	.orderDetails .giftVal{text-align:right;}
	.orderDetails .osSummary.first .lblOsSummaryLt{padding:20px 0 20px 0;}
	.orderDetails .osSummary.first .lblOsSummaryRt{padding:20px 0 20px 0;}

	.orderDetails .secInnerWrapper.lt{width:50%;padding-right:7px;}
	.orderDetails .secInnerWrapper.rt{width:50%;padding-left:7px;}

	.fadeIILeft{left:14px;}
	.fadeIIRight{right:14px;}
	
	
}

/** Mobile view & Tablet view - Common Styles **/
@media only screen and (max-width:800px) {
	.orderDetails .mainContainer{padding:0;}
	.orderDetails .tyHeaderContainer{display:none;}
	.orderDetails .ltContainer{display:none;}
	.orderDetails .rtContainer{width:100%;background-color:#fafafa;padding:0;}
	.orderDetails .rtContent{background-color:#fafafa;}

	.fadeIILeft{background:url(../img/os_fade_left.png) repeat-y left top;}
	.fadeIIRight{background:url(../img/os_fade_right.png) repeat-y left top;}

	.orderDetails .secTitle{font-size:18px;padding-bottom:20px;}
	.orderDetails .subSecTitle{font-size:14px;padding-bottom:15px;line-height:18px;}
	.orderDetails .secContent{font-size:14px;line-height:24px;}
	.orderDetails .orderNum{font-size:16px;}
	
	.orderDetails .orderStatusItem{padding:30px 30px 0 30px;}
	.orderDetails .itemName{font-size:14px;}

	.orderDetails .itemIndicatorWrapper{padding:15px 0 30px 0;}

	.orderDetails .itemDetailsWrapper{background-color:#fafafa;}
	.orderDetails .itemDetailsWrapper .mcprodqty span{display:inline-block;padding-right:5px;}
	.orderDetails .itemDetailsWrapper .supportingtexts{font-size:12px;font-weight:normal;margin-left:5px;}
	.orderDetails .itemDetailsWrapper .supportingtexts .textmsg{font-size:12px;font-weight:normal;}
	.orderDetails .itemDetailsWrapper .epplbl{font-size:10px;font-weight:normal;}
	.orderDetails .itemDetailsWrapper .mcprodimg{width:20%;padding:15px;}
	.orderDetails .itemDetailsWrapper .mcprodname, .orderDetails .callcenter .itemDetailsWrapper .mcprodname{width:35%;float:left;}
	.orderDetails .itemDetailsWrapper .mcprodqty{margin-top:5px;float:left;width:20%;}
	.orderDetails .itemDetailsWrapper .productrow .mcprodprice{margin-top:-30px;width:25%;}
	.orderDetails .itemDetailsWrapper .mcprodprice{margin-top:5px;float:right;font-size:14px;font-weight:normal;width:25%;}
	.orderDetails .itemDetailsWrapper .mcprodname span.grey{margin-left:5px;}
	.orderDetails .itemDetailsWrapper .mcprodname a.aProdName{font-size:16px;line-height:18px;margin:5px 0 8px 5px;}
	.orderDetails .itemDetailsWrapper .mcprodname .ctoarea2 { margin: 5px 0 8px 5px;}
	.orderDetails .writeReview,.orderDetails .reOrder{font-size:12px;}
	.orderDetails .itemDetailsWrapper {padding:0 0 30px 0;}
	
	.orderDetails .osInnerWrapper.lt{padding-right:12px;width:70%;}
	.orderDetails .osInnerWrapper.rt{padding-left:12px;width:30%;}

	.orderDetails .orderDetailsTitle, .orderDetails .leftNavMenu{display:block;}
	.orderDetails .merge{display:none !important;}
	.orderDetails .orderStatusItem.mergePad{padding-top:0px;}
	
	.orderDetails .modalBorder{border:none}
	.orderDetails .mcprodname span { margin: 5px;}
	.orderDetails .orderNum span.orderNumText{ padding-left: 0px !important;}
	
	
}

/********* Only tablet view ************/
@media only screen and (min-width:672px) and (max-width:800px) {
	.orderDetails .osInnerWrapper.lt{padding-right:12px;}
	.orderDetails .osInnerWrapper.rt{padding-left:12px;}
	.orderDetails .osLt{padding-right:10px;}
	.orderDetails .osRt{padding-left:10px;}

	.orderDetails .secInnerWrapper.lt{padding-right:12px;}
	.orderDetails .secInnerWrapper.rt{padding-left:12px;}
	.orderDetails .spLt{padding-right:10px;}
	.orderDetails .spRt{padding-left:10px;}
	.orderDetails .orderNum{padding-top:17px;}

	.fadeIILeft{left:30px;}
	.fadeIIRight{right:30px;}
}	

/********* Only mobile view ************/
@media only screen and (max-width:671px) {
	.orderDetails .secTitle{padding-bottom:35px;}
	.orderDetails .subSecTitle{padding-bottom:20px;}
	.orderDetails .leftNavMenu{padding:0 10px 25px 10px;}
	.orderDetails .orderNum{padding:17px 10px 20px 10px;}
	.orderDetails .orderDetailsTitle{padding:0px 10px 20px 10px;}
	.orderDetails #shipdat {display:none;}
	
	.orderDetails .orderStatusItem{padding:25px 14px 0 14px;}
	.orderDetails .itemName{font-size:14px;}
	.orderDetails .txtSupplement{display:none;}
	.orderDetails .itemSupplementInfo{display:block;}

	.orderDetails .itemDetailsWrapper .mcprodimg{width:25%;padding:0;}
	.orderDetails .itemDetailsWrapper .mcprodname, .orderDetails .callcenter .itemDetailsWrapper .mcprodname{width:70%;float:right}
	.orderDetails .itemDetailsWrapper .mcprodqty{width:50%;text-align:left;float:left;clear:both;margin-top:20px}
	.orderDetails .itemDetailsWrapper .mcprodprice{width:50%;float:right;margin-top:20px}
	.orderDetails .writeReview{padding-top:20px;}
	
	.orderDetails .reveal-modal .close-reveal-modal{top:20px;right:20px;}
	
	.orderDetails .osLt{width:100%;padding-right:0px;}
	.orderDetails .osRt{float:left;width:100%;padding-left:0px;}
	.orderDetails .coup{float:right;}
	.orderDetails .coupBr{display:none;}
	.orderDetails .giftVal{text-align:right;}
	.orderDetails .osSummary.first .lblOsSummaryLt{padding:20px 0 20px 0;}
	.orderDetails .osSummary.first .lblOsSummaryRt{padding:20px 0 20px 0;}

	.orderDetails .spLt{width:100%;padding-right:0px;}
	.orderDetails .spRt{float:left;width:100%;padding-left:0px;padding-top:30px;}
	
	.orderDetails .section.summary{padding:30px 12px 25px 12px;}
	.orderDetails .section.summary .secTitle{padding-top:30px;}

	.orderDetails .osInnerWrapper.lt{width:100%;padding-right:0}
	.orderDetails .osInnerWrapper.rt{display:none;}

	.orderDetails .secInnerWrapper.lt{width:50%;padding-right:7px;}
	.orderDetails .secInnerWrapper.rt{width:50%;padding-left:7px;}
	
	.orderDetails .modalBorder{border:none}

	.fadeIILeft{left:14px;}
	.fadeIIRight{right:14px;}
	.orderDetails .ordStatusMsg p{font-size: 1.2em;margin: 10px;}
	
}

@media only screen and (max-width:1111px) {
	.orderDetails #prodSpecs .techSpecsInside{width:80%;}
}

@media only screen and (max-width:500px) {
	.orderDetails .txtSupplement{display:none !important;}
	.orderDetails .txtSupplement.txtSupplementPo{display:block !important;line-height:16px;}
	// .orderDetails .itemSupplementInfo{display:block;}
}

@media only screen and (max-width:450px) {
	.orderDetails .itemDetailsWrapper .mcprodname h4{max-width:220px;}
	.orderDetails .itemsOrdered{width:100%;}
	.orderDetails .reOrderWrap{width:100%;margin-bottom:20px;}
	.orderDetails .reOrderBtn{margin-left:0;float:left;margin-bottom:10px;}
	.orderDetails .reOrderTxt{float:left;text-align:left;font-size:12px;}
}

@media only screen and (max-width:400px) {
	.orderDetails .tipOverlay.assembly .sec.details{width:203px;}
	.orderDetails .tipOverlay{width:292px;}
}/**************   decline info pop**************/

.coupontitle{
font-weight:normal;
margin: 2%;
font-size: 18px;
}

.product-price-tab
{
	width:100%;
	float:left;
	margin-bottom:7px;
}
.product-rewards-icons
{
	width:100%;
	float:left;
} 
ul.rewards-icon-list{
	float:right;
	display:inline;
}
li.rewards-list-item{
	list-style:none;
	float:right;
	padding-left:7px;
} 
.rewardsCoupon{
	clear:both;
}
.mcprodprice ul.rewardsCouponpromo {
    position: absolute;
    font-size: 12px;
    line-height: 16px;
    background-color: #FFF;
    padding: 10px 15px;
    border: 1px solid #CCC;
    float: right;
    max-width: 150px;
    height: auto;
    text-align: left;
    z-index: 1;
}
.rewards-list-item a, .rewards-list-item a:hover, .rewards-list-item a:hover img{
	text-decoration:none;
}
.mcprodpromo{
	margin-top:7px;
}

#chkboxTile{
display: inline-block;
margin: -2px 0 0 0;
}

.questionToolTip{
width: auto !important;
font-weight:normal !important;
margin-left: 2px;
}
.questionToolTip>a{
margin:0 !important;
}
.coupon_chktext{
width: auto !important;
float:left !important;
}
#giftCode_section{
width:231px;
}
#hpRewards_section{
border-bottom: 20px solid #fafafa;
}
.couponList{
width:260px !important;
}

.couponList .chk_couponShipping{
padding-top: 0px !important;
}
#coupidLabel{
vertical-align: middle;
}
.forDisplayNone{
display:none;
}

.coupon-appllied-msg{
width: 100%;
float: left;
padding-bottom: 10px;
}
.cartHelp{
display:block;
clear:both;
float:right;
margin-top:5px;
padding-left:1px;
height:16px;
width:16px;
background-color:#767676;
color:#fff;
border-radius:50%;
font-size:12px;
text-align:center;
line-height:17px
}

.cartHelp:hover{ background-color:#0096db; color:#fff;}

.cartHelp{margin-top:0;margin-left:10px;display:inline-block;clear:none;}

.hideComp{display:none !important;}

ul.mcprodpromo{position:absolute;font-size:12px;line-height:16px;background-color:#FFF;padding:10px 15px;border:1px solid #CCC;float:right;width:100%;max-width:220px;text-align:left;z-index:1}
ul.mcprodpromo li{list-style-type:disc;list-style-position:inside;white-space:normal;}
ul.mcprodpromo .desc{float:none;overflow:hidden;text-overflow:ellipsis;max-width:72%;white-space:nowrap;vertical-align:bottom;margin-left:-10px;-moz-margin-start:0px}
/**************   decline info pop ends  **************/

.orderDetails .orderNum span.orderNumText{ clear: both; display: block;	padding-left: 133px; font-size: 12px;	font-weight: 100; line-height: 18px;}
.printHpLogo {display:none;}

.order-return-exchange-msg{ width: 65%;float: left;margin-top: 10px;margin-bottom: 0px;color: #222222;font-family: "HPSimplified",arial;font-size: 16px; line-height: 21px;font-weight: normal;
}

@media print{
	.printHpLogo {display:block;}
	.orderDetails .reOrderWrap {display: none;}
	.orderDetails .btnTrackShipping {display: none;}
	.optanon-alert-box-wrapper  { display: none; }
	.orderDetails .mainContainer .rtContainer {padding:0px;}
}
.orderDetails .itemDetailsWrapper .mcReturnStatusWrap {
    float: left;
    width: 47%;
}

.orderDetails .returnItemBtn:hover {
   border-color: #1159A0 !important;
    background-color: #1159A0 !important;
}
.orderDetails .returnItemBtn {
	float:left;
    width: 148px;
    padding:0px;
    text-align: center;
    background-color: #FFF;
    color: #0196D6;
    border-radius: 3px;
    margin: 0 auto;
    cursor: pointer;
    border: 2px solid #0196d6;
}
.orderDetails .itemDetailsWrapper .returnItemBtn:hover a {
    text-decoration: none !important;
    color: #FFF !important;
}
.orderDetails .returnItemBtn.disabled{	
	pointer-events: none;
    background-color: grey;
    border: 1px solid grey;
    color: white;
    cursor: not-allowed;
}
.orderDetails .returnItemBtn.disabled .disable-link{
	color: #fff;
}
.orderDetails .itemDetailsWrapper .prodDet {
    float: left;
    width: 53%;
    padding-left: 10px;
}
.return_desc_info{	position:absolute;top: 4px;left: 625px;visibility:hidden;font-size:12px;line-height:16px;background-color:#FFF;padding:10px 15px;border:1px solid #CCC;float:right;width:100%;max-width:220px;text-align:left;z-index:1;border-radius: 8px; }

.return_desc_info.visible{
	position:absolute;top: 4px;left: 625px;visibility:visible;font-size:12px;line-height:16px;background-color:#FFF;padding:10px 15px;border:1px solid #CCC;float:right;width:100%;max-width:220px;text-align:left;z-index:1;border-radius: 8px;
}
.return_btn_link{color:#222222;text-decoration:none;}
.return_btn_link:hover,.return_btn_link:focus{color:#222222;text-decoration:underline;}	
@media only screen and (max-width: 500px){
	.orderDetails .itemDetailsWrapper .mcReturnStatusWrap {
		padding-left: 6px;
		float: left;
		margin-bottom: 10px;
		width: 100%;
	}
}
@media only screen and (max-width: 671px){
	.orderDetails .itemDetailsWrapper .mcReturnStatusWrap {
		float: right;
		width: auto;
	}
}
@media only screen and (max-width: 800px){
	.orderDetails .itemDetailsWrapper .prodDet,.orderDetails .itemDetailsWrapper .mcReturnStatusWrap,.orderDetails .itemDetailsWrapper .supportingtexts{
		display:block;
		float:none;
		clear:both;
		width:100%;
	}
	.orderDetails .mcReturnStatusWrap .returnItemBtn a{
	line-height:28px;
} 
	.orderDetails .itemDetailsWrapper .mcReturnStatusWrap{padding-left:10px;margin:0px 0px 25px 5px;overflow:hidden;}
	.return_desc_info.visible{top: 28px;left: 108px; }
}
@media only screen and (max-width: 1224px){
	.orderDetails .itemDetailsWrapper .mcReturnStatusWrap {
		margin-top: 5px;
	}
	
}
.orderDetails .returnItemBtn a{
	font-size:15px;
	line-height:48px;
}
.orderDetails .itemDetailsWrapper .mcReturnStatusWrap a:hover {
    text-decoration: none;       
}
.fv5 .column, .fv5 .columns{padding-left:0;padding-right:0;}

  .searchMyOrders{}
  .searchMyOrders .myOrderGenericTxt{float:left;position:relative;margin-bottom:27px;font-size:14px;line-height:20px;font-weight:100;color:#767676;}
  .searchMyOrders .myOrderGenericTxt span{font-weight:normal;}
  .searchOrderContainer{float:left;position:relative;width:100%;}
  .searchOrderWrapper{float:left;position:relative;width:100%;margin:0 0 11px 0;}
  .orderFound{float:left;position:relative;font-size:18px;display:inline-block;line-height:21px;letter-spacing:-0.23px;font-weight:normal;color:#222222;padding-top:9px;width:auto;}
  .searchOrderInputWrap{float:right;position:relative;width:auto;display:inline-block;}

  .searchMyOrders .clearSearch{display:inline-block;font-size:16px;line-height:18px;letter-spacing:-0.78px;font-weight:normal;position:relative;color:#0171AD;margin-right:16px;display:none;}
  .searchMyOrders .searchInpt{height:38px;border: 1px solid #CCC;display:inline-block;position:relative;width:264px;}
  .searchMyOrders input[type='text']{font-family:"HP Simplified";font-weight:100;font-size:16px !important;line-height:18px !important;border:none !important;width:calc(100% - 36px) !important;height:36px !important;padding:1px 0 1px 16px !important;color:#767676 !important;margin:0 !important;}
  .searchMyOrders input[type='text']:focus{outline:none !important;background:#fff !important;border:none !important;box-shadow:none !important;}
  .searchMyOrders a.searchSubmit::after{content: "";background:url(../img/searchOrdersSearchIcon.svg) no-repeat 9px 8px #FFF;display:inline-block;padding:19px 15px 17px 21px;position: absolute;top:0;cursor:pointer;right:0;}
  .searchMyOrders a.clearSearch:hover{text-decoration:underline;}

  .noSearchResultsWrap{float:left;position:relative;width:100%;margin-top:64px;}
  .noSearchResults{float:left;position:relative;width:auto;background-color:#FCE2E4;padding:8px 12px;color:#BF2026;margin-bottom:28px;font-size:14px;line-height:16px;font-weight:100;}
  .contactLbl{float:left;position:relative;width:100%;font-size:14px;line-height:16px;letter-spacing:-0.18px;margin-bottom: 30px;}

  .yourorder .highlight{background-color:#FFDD00;font-size:24px !important;}
.yourorder .tablecontent .content .ordernumbercolumn span.orderNumber > span{font-size:inherit;} 
  @media only screen and (max-width:1024px) {
    .yourorder .highlight{font-size:20px !important;}
  }
  
  @media only screen and (max-width:800px) {
    .searchMyOrders .myOrderGenericTxt{padding:16px 0px;border-bottom:1px solid #CCC;margin-bottom:0;margin-left: 15px;margin-right: 15px;width: calc(100% - 30px);}
    .searchOrderContainer{padding:16px 15px 0 15px;}
    .noSearchResultsWrap{:margin-top:16px;}
    .noSearchResults{margin:0 15px 28px 15px;letter-spacing:-0.31px;}
    .contactLbl{padding:0 15px 0 15px;}
    .orderFound{font-size:16px;line-height:18px;letter-spacing:-0.21px;padding-top:15px;}
  }

  @media only screen and (max-width:640px) {
    .searchOrderWrapper{margin-bottom:0;}
    .searchMyOrders .clearSearch{width: 100%;padding-bottom:10px;}
    .searchOrderInputWrap{width:100%;}
    .orderFound{width:100%;}
    .searchMyOrders .searchInpt{padding-bottom:4px;width:100%;}
    .searchOrderContainer{padding:16px 15px 16px 15px;}
    .noSearchResultsWrap{padding:0;margin-top:0px;}
    .noSearchResults{margin:0 0 28px 0;width:100%;}
	.order-return-exchange-msg{width: 100%;margin-top: 8px;margin-bottom: 0px;color: #222222;font-family: "HPSimplified",arial;font-size: 16px;line-height: 21px;font-weight: normal; }
	.return_desc_info{	position:absolute;top: 46px;left: 108px;visibility:hidden;font-size:12px;line-height:16px;background-color:#FFF;padding:10px 15px;border:1px solid #CCC;float:right;width:100%;max-width:220px;text-align:left;z-index:1;border-radius: 8px; }
	.return_desc_info.visible{
	position:absolute;top: 46px;left: 108px;visibility:visible;font-size:12px;line-height:16px;background-color:#FFF;padding:10px 15px;border:1px solid #CCC;float:right;width:100%;max-width:220px;text-align:left;z-index:1;border-radius: 8px;
}

  }

